Jump to content
Sign in to follow this  
helger

Gta mod installer

Recommended Posts

When i try to run it, it wants net framework 1.0, but i have 3.0 and i dont wanna change it. Aint there other way, to use the program? :'(

Share this post


Link to post
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
Sign in to follow this  

×